From: Gillbrinne Zola Moke <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Thu, 7 Nov 2019 23:10:46 -0700 (MST)

Hi Ashish 

I am writing just to inform you that I have collected 14 days leave balance to cover the month of September. I left on August 27th as there were only 3 days left to finish the month, so I have 11 days left to cover the month of September. I had left daniel ndala with the responsibility of taking my salary, but he was advised by accountant that my salary was hold because I was absent. 

Could you please check and pay me the remaining salary ? 

Regards, 

Gilbrinne